﻿html, body {
    scroll-behavior: smooth !important;
}

html {
    margin: 0;
    padding: 0;
}
*:hover {
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}
body {
    font-family: "Be Vietnam Pro", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    margin: 0;
    padding: 0;
    color: #00063A;
}
.headerMain {
    background-image: url('img/img-header-p%201.png');
    background-position: center bottom;
    background-size: cover;
    min-height: 600px;
    display: flex;
    flex-wrap: wrap;
}
.menuTop {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 4%;
    position: -webkit-sticky !important;
    position: sticky !important;
    top: 0;
    z-index: 999;
    background-image: url(img/img-header-p%201.png);
    background-position: center 13%;
    background-size: cover;
}
.langSwichSub {
    /*    display: none;*/
    visibility: hidden;
    opacity: 0;
    position: absolute;
    left: -10px;
    top: 45px;
    border-radius: 20px;
    padding: 15px;
    margin: 0;
    list-style: none;
    background: rgba(0, 5, 58, 0.05);
    zoom: 0;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}
.langSwich:hover ul.langSwichSub {
    /*    display: block;*/
    visibility:initial;
    opacity: 1;
    zoom: 1
}
ul.langSwichSub a {
    background:transparent;
    color: #00063A;
    text-align: center;
    width: 100%;
    display: block;
    text-decoration: none;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 5px;
}
ul.langSwichSub li {
    display: flex;
}
    ul.langSwichSub a:hover {
        background: rgba(0, 5, 58, 0.1);
    }
.containerBody {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 35px;
}
ul.navMenu {
    padding: 0;
    margin: 0;
    display: flex;
    list-style: none;
}
.menuTopSectionTools {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.navMenu {
    margin: 0 20px;
}
    .navMenu li a {
        color: black;
        text-decoration: none;
        margin: 0 10px;
    }
.basicBtn {
    background: #1486F6;
    border: none;
    padding: 12px 29px;
    font-size: 18px;
    border-radius: 99px;
    color: white;
    margin: 0 10px;
    text-decoration: none;
}
.langSwich {
    background: rgba(0, 5, 58, 0.05);
    padding: 11px 15px;
    color: #00063A;
    border-radius: 99px;
    position:relative;
}
.leyend {
    text-align: center;
    width: 100%;
    margin-top: 7%;
}
    .leyend h3 {
        font-size: 48px;
        font-weight: 600;
    }
        .leyend h3 span {
            color: #1486F6;
        }
h1.sectionMainTitle {
    text-align: center;
    color: #00063A;
    font-size: 24px;
    opacity: 0.5;
    font-weight: 500;
    margin: 20px auto;
    position: relative;
    width: fit-content;
    padding: 0 20px;
}
.sectionMainTitle:before {
    content: "";
    background: #00063A;
    height: 15px;
    display: block;
    width: 4px;
    position: absolute;
    border-radius: 10px;
    left:0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.sectionSubTitle {
    text-align: center;
    font-size: 48px;
    font-weight: 600;
    margin-bottom: 30px;
}
    .sectionSubTitle span {
        color: #1486F6;
    }
.sectionSubSmallTitle {
    text-align: center;
}
.boxQs, .boxNS {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 40px 0;
}
.boxNS {
    flex-wrap:wrap;
}
.boxQsItem {
    width: 27%;
    border: 1px solid #05007D;
    padding: 30px;
    border-radius: 40px;
    min-height: 270px;
}
    .boxQsItem b {
        display: block;
        margin: 20px 0;
        font-weight: 500;
    }
.scoreBox {
    color: white;
    background: #050170;
    background: linear-gradient(180deg, rgba(5, 1, 112, 1) 0%, rgba(0, 6, 58, 1) 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 64px;
    font-weight: bold;
    border: 1px solid #00063A;
    padding: 52px 0;
    border-radius: 50px;
}
.scoreBoxItem {
    text-align: center;
    margin: 0 4.5%;
}
.scoreBoxItem span {
    font-size: 18px;
    font-weight: 400;
    display: block;
}
section {
    padding: 40px 0;
    display: flex;
    flex-wrap: wrap;
}
.boxNSItem {
    width: 41%;
    border: 1px solid #05007D;
    padding: 50px;
    border-radius: 30px;
    margin-bottom: 40px;
    min-height: 170px;
}
.boxNSItemHead {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
    .boxNSItemHead b {
        font-size: 24px;
        margin-left: 20px;
        font-weight: 500;
    }
.boxNS .boxNSItem:last-of-type {
    width: 100%;
    min-height: 140px;
}
section#NuestrosClientes {
    background: #EEF0FD;
}
.ClientesReel {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
    .ClientesReel img {
        max-width: 200px;
        margin: 0 1%;
    }
section#contact {
    background-image: url(img/contact.png);
    background-position: center;
    background-size: cover;
}
.contact {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contactHeading {
    color: white;
    width: 43%;
    max-width: 380px;
}
    .contactHeading h1 {
        font-size: 32px;
    }
    .contactHeading div {
        font-size: 18px;
    }
.contactForm {
    width: 60%;
    max-width: 700px;
    background: white;
    padding: 30px;
    border-radius: 40px;
}
.basicInputForm {
    width: 100%;
    padding: 12px;
    font-size: 18px;
    border-radius: 10px;
    border: 1px solid #050170;
}
.contactForm form div {
    display: flex;
    margin: 20px 0;
}
.footer {
    text-align: center;
    padding: 60px 0;
}
.menuSwich {
    display: none;
    background: rgba(0, 5, 58, 0.05);
    padding: 10px 20px;
    font-size: 24px;
    border-radius: 10px;
}
    .menuSwich.toggled {
        background: rgba(0, 5, 58, 0.2);
    }
.sent-notification.alert-sent {
    text-align: center;
    margin: 20px auto;
    text-transform: uppercase;
    background: #EE8E63;
    padding: 8px;
    color: white;
    border-radius: 9px;
    max-width: 90%;
    font-size: 15px;
}
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    cursor: pointer;
    background: #1486F6;
    border: none;
    padding: 25px 29px;
    font-size: 18px;
    border-radius: 99px;
    color: white;
    text-decoration: none;
}

    #myBtn:hover {
        background-color: #555; 
    }
a.logoLink img {
    width: 100%;
    height: auto;
    max-width: 150px;
}

iframe.contact-iframe {
    width: 100%;
    height: 620px;
    border: none;
}
.list-box-cont > div {
    width: 95%;
    margin: 20px 0;
}
.spinner {
    animation: spin 2s infinite linear;
    display: inline-block;
    width: 18px;
    position: relative;
    top: 2px;
    margin-left: 5px;
}

.sending, .waiting .idle {
    display: none;
}

.waiting .sending {
    display: inline-block;
}

.basic-button.waiting {
    opacity: 0.8;
    pointer-events: none;
}
button#send-bt2:disabled {
    background-color: gray;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance: textfield;
}
#send-bt2:disabled {
    background:gray;
}
button#send-bt2:hover {
    background: #212e58 !important;
}
.sendButtons {
    flex-wrap: wrap;
}
.sendButtons > div {
    width: 100%;
    margin: 10px 0;
}
@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@media (max-width: 768px) {
    .slider-container {
        height: 300px;
    }

    .slide {
        font-size: 1.8rem;
    }

    .nav-button {
        padding: 0.5rem 0.8rem;
        font-size: 1.5rem;
    }
}

@media (prefers-reduced-motion: reduce) {
    html {
        scroll-behavior: auto;
    }
}